### Signal

# ECal Client::free-busy-data

#### Declaration

    void
    free_busy_data (
      ECalClient* self,
      gpointer free_busy_ecalcomps,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`free_busy_ecalcomps`

  Type: A list of `None`

  No description available.